/*
Theme Name: JNews - Child Theme
Version: 1.0.17
Theme URI: http://themeforest.net/?ref=jegtheme
Description: A basic starter child theme for customization purpose of JNews theme.
Author: Jegtheme
Author URI: http://themeforest.net/user/jegtheme?ref=jegtheme
Template: jnews
License: GPLv2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
*/

/* ------------------------------------------------------------------------- *
 *  Theme customization starts here  
/* ------------------------------------------------------------------------- */



.no-padding {padding:0px;}
.no-margin {margin:0px;}
.no-padding-left {padding-left:0px;}
.no-padding-right {padding-right:0px;}
.no-margin-left {margin-left:0px;}
.no-margin-right {margin-right:0px;}

.red {padding:0 !important;color:#f00;}
.grey {color:#eff0f2;}
.sub-link {text-align:center;padding: 25px 0;}
.sub-link a {color: #fff;background: #f00;padding: 13px 45px;}
.white {color:#fff;}

@media only screen and (max-width: 768px) {
  .m-dn {display:none !important;}
}

@media only screen and (max-width: 767px) {
  	.no-padding {padding:0 15px;}
	.no-margin {margin:0 15px;}
	.no-padding-left {padding-left:15px;}
	.no-padding-right {padding-right:15px;}
	.no-margin-left {margin-left:15px;}
	.no-margin-right {margin-right:15px;}
}

#erscrt2-widget {width:100% !important;}
.sib_signup_box_inside_1 {width: 250px;text-align: center;margin: 0 auto;}


/********************************************/
.jeg_topbar .jeg_nav_left, .jeg_topbar .jeg_nav_center, .jeg_topbar .jeg_nav_right {width:33.333333%}
.jeg_navbar {border-top: 1px solid #e8e8e8;}
.jnews .jeg_header .jeg_menu.jeg_top_menu > li > a {color: #fff;}
.jeg_topbar .jeg_nav_left .edition a {background:#fff;color: #111 !important;padding: 0 10px;}
.jeg_nav_right a {padding:0 10px;}
.jeg_nav_right a:hover {color:#f00;}

.jeg_bottombar .newsletter {background: #ee1b24;;padding: 10px 30px;font-size: 14px;font-weight: 700;}
.jeg_bottombar .newsletter:hover {color:#fff;}
.jeg_bottombar .newsletter:after {
  	content:'';
  	background: url(https://moneycompass.com.my/wp-content/uploads/hand_pointer.png);
    position: absolute;
    display: block;
    width: 25px;
    height: 28px;
    background-size: cover;
    right: -9px;
  	bottom: 9px;
}






.jnews_5c7cf1d0962b4 {margin-top:20px;}

.jeg_thumb .jeg_post_category .category-financial-compass {background:#8a2db3;}
.jeg_thumb .jeg_post_category .category-investment-compass {background:#2d78ff;}
.jeg_thumb .jeg_post_category .category-startup-compass {background:#93c72c;}
.jeg_thumb .jeg_post_category .category-capital-compass {background:#fc4786;}
.jeg_thumb .jeg_post_category .category-special-feature {background:#fcae12;}
.more {font-weight:500;font-size:14px;color: #000;padding-left: 18px;position: relative; -webkit-transition: all 0.5s; /* Safari */transition: all 0.5s;}
.more:hover {padding-left: 22px}
.more:before {
    color: #f70d28;
    position: absolute;
    left: 0;
    top: -3px;
    content: "\F0DA";
    font-family: FontAwesome;
    text-rendering: auto;
    width: 100%;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.more-news {
   width: 100%; 
   text-align: center; 
   border-bottom: 1px solid #ededed; 
   line-height: 0.1em;
   margin: 10px 0 20px;
   display:block;
} 

.more-news span { 
    padding: 12px 10px;
    border: 1px solid #181818;
    color: #fff;
    background: #181818; 
    font-size:11px;
}

.jeg_block_loadmore .black {color: #fff;background: #181818;}
.jeg_pl_md_1 .jeg_post_title, .jeg_pl_md_5 .jeg_post_title {min-height: 45px;max-height: 45px;overflow:hidden;}

.jeg_postblock_27 .jeg_post_excerpt {min-height: 70px;max-height: 70px;overflow: hidden;}
.jeg_postblock_16 .jeg_pl_xs_2 {min-height: 40px;max-height: 40px;overflow: hidden;}

.jeg_post_title {letter-spacing: 0;font-weight:500;}
#footer h3 {font-size:26px;font-weight:700;}

@media only screen and (max-width: 1024px) {
  #home-video h3.jeg_video_playlist_title {font-size: 0.5em;}
}

@media only screen and (max-width: 767px) {
    #home-mid-r1 .jeg_pl_sm .jeg_post_title,#home-mid-r2 .jeg_pl_sm .jeg_post_title {float: left;min-height: 47px;max-height: 47px;}
    #s2 .jeg_pl_sm .jeg_post_title {float: left;min-height: 47px;max-height: 47px;overflow:hidden;}
    #home-style .jeg_pl_md_1 .jeg_post_title, #home-style .jeg_pl_md_5 .jeg_post_title {min-height: 47px;max-height: 47px;overflow:hidden;}
}

/*************** footer ****************/
#footer h5 {color:#a1a1a1;}
#footer .grey {font-size:14px;color:#a1a1a1;}
#footer #footer-info {border-top:3px solid #f00;}
#footer .link a {font-size:14px;color:#fff;}
#footer-sub #mc4wp-form-1 p {text-align:center;display: block;}
#footer-sub #mc4wp-form-1 p label {display:none;}
#footer .wp-image-18352 {margin-top: -6px;}
#footer-sub #mc4wp-form-1 {text-align: center;margin: 0 auto;display: block;max-width: 400px;}
#footer-sub #mc4wp-form-1 input[type='email'] {border: 1px solid #666 !important;margin-bottom: 6px;height: 44px;}
#footer-sub #mc4wp-form-1 input[type='email']::placeholder {color:#666 !important;}
#footer-sub #mc4wp-form-1 input[type='submit'] {width: 200px;color:#fff;background:#f00;background-color: #f00 !important;border-color: #f00;height: 44px !important;
    margin-bottom: 20px !important;}
.strategis img {margin-bottom: 20px !important;}
.strategis p {text-align:center;}

@media only screen and (max-width: 1366px) {
  #footer-sub .mag-sub-space {height:0px !important;}
}

@media only screen and (max-width: 768px) {
  #footer-sub #mc4wp-form-1 input[type='email'] {width: 300px !important;}
  #footer-sub .sub-link a {padding: 13px 30px;}
}

@media only screen and (max-width: 767px) {
  .design-by p {text-align: left !important;}
  #footer-info .f-links {width:33.3333%;display:inline-block;vertical-align: text-top;}
  #footer-info .strategis {margin-top:35px;}
}

.float {position: fixed;bottom: 120px;right: 73px;z-index: 999;}
.float a {
    background-color: rgb(52, 152, 219);
    color: rgb(255, 255, 255);
    border-radius: .5em; 
    box-shadow: 0 0 10px rgba(0,0,0,.5);
    min-height: 50px;padding: .75em 1.75em;
    padding: 17px 37px;
    border-style: none;
    cursor: pointer;
    font-family: Karla,Helvetica Neue,Arial,Helvetica,sans-serif;
    font-size: 14px;
    font-weight: 400;
    line-height: 1em;
    outline: none;
    white-space: pre;
}

.gobot-toggle {bottom:35px !important;}


/* Dropdown Button */
.lang_dropdown .dropbtn {
    background-color: transparent;
    color: #fff;
	font-size: 15px;
    font-weight: bold;
    border: none;
    cursor: pointer;
  	padding: 0;
}

/* Dropdown button on hover & focus */
.lang_dropdown .dropbtn:hover,.lang_dropdown .dropbtn:focus {
    background-color: transparent;
}

/* The container <div> - needed to position the dropdown content */
.lang_dropdown .dropdown {
    position: relative;
    display: inline-block;
}

/* Dropdown Content (Hidden by Default) */
.lang_dropdown .dropdown-content {
    display: none;
    position: absolute;
    background-color: #f1f1f1;
    min-width: 50px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}

/* Links inside the dropdown */
.lang_dropdown .dropdown-content a {
    color: black;
    padding: 0px 12px;
    text-decoration: none;
    display: block;
}

/* Change color of dropdown links on hover */
.lang_dropdown .dropdown-content a:hover {background-color: #ddd}

/* Show the dropdown menu (use JS to add this class to the .dropdown-content container when the user clicks on the dropdown button) */
.lang_dropdown .show {display:block;}

.jeg_nav_item.jeg_nav_html{
  padding: 0;
}
@media only screen and (max-width: 667px) {
	.jeg_heroblock_9 .jeg_post_title{
      	line-height: 1 !important;
      	font-size: 20px !important;
  	}
  	.col-md-8{
		padding: 15px !important;
	}
  	.jeg_pl_md_5 .jeg_thumb {
    	width: 100% !important;  
  	}
	.jeg_block_heading.jeg_block_heading_6.jnews_5b20dfce44374{
    	padding-top: 20px !important;  
  	}
  	
}
@media only screen and (max-width: 767px) {

    .jeg_postblock_16 .thumbnail-container,.jeg_postblock_5 .jeg_thumb,.jeg_pl_md_5 .jeg_thumb,.popularpost_list .jeg_thumb,.jeg_pl_md_2 .jeg_thumb{
     	height: 190px !important;
    }

    .jeg_post_excerpt{
    	display: none !important;
    }
  
    .jeg_pl_lg_2 .jeg_thumb, .jeg_pl_lg_3 .jeg_thumb,.jeg_pl_md_2 .jeg_thumb, .jeg_pl_sm .jeg_thumb{
    	width: 100% !important;
    }
    
  	.jeg_pl_lg_2 .jeg_postblock_content, .jeg_pl_lg_3 .jeg_postblock_content,.jeg_pl_md_2 .jeg_postblock_content{
    	overflow: visible !important;
	}
	.jeg_postblock_5 .jeg_post, .jnews_category_content_wrapper .jeg_post{
      	border-bottom: 1px solid #eee;
      	padding-bottom: 20px;
      	margin-bottom: 30px;
  	}

  	.jeg_postblock_5 .jeg_post .jeg_post_title,.jeg_pl_md_2 .jeg_post_title, .jeg_pl_sm .jeg_post_title{
      	font-size: 18px !important;
	}
	.jnews_category_content_wrapper .jeg_post_title{
      	font-weight: 700;
  	}
  	.jnews_category_content_wrapper .jeg_thumb, .jeg_pl_sm .jeg_thumb{
      	margin-bottom: 10px;
  	}
  
  	.jeg_pl_sm .jeg_postblock_content{
      	margin-left: 0px !important;
    	padding-left: 0px !important;
  	}
  
  	#nav_menu-6{
      	display: none;
  	}
  
  	.jeg_footer_primary{
      	text-align: center;
  	}
  
  	.jeg_mobile_menu > li{
     	border-bottom: 1px solid #eee;
  	}
  	.jeg_mobile_menu li a{
      	margin-bottom: 10px !important;
      	margin-top: 10px !important;
      	font-size: 16px !important;
  	}
  	.widget_jnews_facebook_page{
      	display: none;
  	}
    .jeg_postbig h3{
        margin: unset !important;
  	}
  	.jeg_postbig h3 a{
      font-size: 18px !important;
    }
  	#custom_html-4 {
    	padding-top: 20px !important; 
  	}
  	section.elementor-element-1e8f8c57{
      	height: 620px !important;
  	}
  	.mc4wp-form-theme label{
      	text-align: center;
  	}
  	.jeg_mobile_bottombar{
      	height: 53px;
      	line-height: 50px;
  	}
  	#jnews_popular-5{
      	margin-bottom: 60px !important;
  	}
  	.jeg_postblock{
      	padding-bottom: 0px !important;
      	margin-bottom: 0px !important;
  	}
  	.entry-content{
      	margin-bottom: 0px !important;
  	}
  	.jeg_mobile_menu .current-menu-item a{
       color: #f70d28;
  	}
}

#sib_signup_form_2 {border: 1px solid #ccc;padding: 20px;}
#sib_signup_form_2 input:not([type=submit]) {width: 250px;margin-bottom:15px;text-align:center;}
form#sib_signup_form_2 p, form#sib_signup_form_2 h3 {text-align: center;}
#sib_signup_form_2 .input-wrapper {margin: 0 auto;display: block;text-align: center;}

#footer-sub #sib_signup_form_2 {border: none;}


/************************************ Cookies notice ***********************************/
#cookie-notice {border:1px solid #ccc;text-align:left;bottom: 50px;left: 50px;width: 30%;min-width: 30%;}
#cookie-notice .head:after {content:"";position: relative;height: 2px;width: 100px;background:#f70d28;display: block;margin-top: 10px;margin-bottom: 30px;}
#cn-notice-text {text-align:left;display:block;}
#cn-notice-buttons {text-align:right;display:block;}
.cn-privacy-policy-link {display:none;}
#cookie-notice .btns {background:#f70d28;color:#fff;text-shadow: none;font-weight: 600;padding: 10px 20px;}

@media only screen and (max-width: 767px) {
  #cookie-notice {width: 95%;min-width: 95%;bottom: 70px;left: inherit;right: 10px;}
  #cookie-notice .btns {margin-top:20px;}
}